Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #121 (closed defect: invalid)

Opened 14 years ago

Last modified 12 years ago

Comment on download/index.html

Reported by: Piotr Szczepanik <piter@…> Owned by: SuperJared
Priority: normal Milestone:
Component: Documentation Version:
Severity: normal Keywords:
Cc: piter@…

Description

Hey, is it possible to update this page to reflect latest TurboGears version (0.8a4 right now) to allow for easy_install installation without too much hassle?

Best regards, Piotr Szczepanik

Change History

comment:1 Changed 14 years ago by SuperJared <jared.kuolt@…>

  • Owner changed from anonymous to SuperJared

comment:2 Changed 14 years ago by SuperJared <jared.kuolt@…>

  • Status changed from new to closed
  • Cc piter@… added
  • Resolution set to invalid

I believe, if I'm understanding the question correctly, that the information is one-level further, i.e. the *nix or windows page will tell you how.

Re-open if I'm wrong (and please clarify!)

Note: See TracTickets for help on using tickets.